Get the organization's active join code
Returns the current active shareable join code for the organization, or null if none exists. Owners and admins only.
Returns the current active shareable join code for the organization, or null if none exists. Owners and admins only.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Response Body
application/json
curl -X GET "https://example.com/organization/join-code"{ "joinCode": { "code": "string", "role": "staff", "expiresAt": "string", "maxUses": 0, "useCount": 0, "createdAt": "string" }}Empty
Empty
Empty
Get current organization subscription GET
Returns the latest subscription record for the active lab organization. Read-only and available even when billing is past due.
Get an organization by ID GET
Retrieve basic organization info. Access is limited to your own organization or partner organizations. Available to both labs and clinics.